<!doctype html>
<html lang="es">
<head>
<meta charset="UTF-8">
<title>Luis Fernando Reynoso Vazquez</title>
<meta name="Description" content="Maquetación responsiva"/>
<meta name="viewport" content="initial-scale=1.0, maximum-scale=1.0, shrink-to-feet=no" />
    
 <style>
     /*Clase para el contenedor global*/
    .container{
     width: 800px;
     margin: auto; /*forza a centrado horizontal en la ventana*/
    }
     /*Observa que usamos medidas dinámicas*/
     section{ 
         background: #F9F5C9;
         margin: 1% 0;
         padding: 1% 0;
     }
     
     /*Clase usamos para interrupir la flotación*/
     .clear{ clear: both;}

     .col2{
         background-color: pink;
         width: 50%;
         margin: 1% 0;
         float: left;
         padding: 1%; 
         box-sizing: border-box;
     }
     .col3{
         background-color: pink;
         width: 33.3%;
         margin: 1% 0;
         float: left;
         padding: 1%; 
         box-sizing: border-box;
     }
     .col4{
         background-color: pink;
         width: 20%;
         margin: 1% 0;
         float: left;
         padding: 1%; 
         box-sizing: border-box;
     }
     nav ul{
         margin: auto;
         width: 450px;
         background: cyan;
         padding: 0;
     }
     nav ul li{
         text-align: center;
         width: 33.33%;
         background: lightpink;
         list-style: none;
         padding: 10px 0;
         float: left;
     }
     nav ul li:hover{
         background: #E44DFE;
     }
     nav ul li a{
         text-decoration:none ;
         color: darkblue;
     }
</style>

</head>

<body>
    
    <div class="container">
        <header>
            NOMBRE DE LA PÁGINA
        </header>
        <nav>
            <ul>
                <li><a href="#">Opción 1</a></li>
                <li><a href="#">Opción 2</a></li>
                <li><a href="#">Opción 3</a></li>
                <br class="clear"> 
            </ul>
        </nav>
        <main>
       <section>
           <article class="col2">Halo</article>
           <article class="col2">Halo</article>
           <br class="clear">
       </section>
       <section>
        <article class="col3">Halo</article>
        <article class="col3">Halo</article>
        <article class="col3">Halo</article>
        <br class="clear">
       </section>
       <section>
        <article class="col4">Halo</article>
        <article class="col4">Halo</article>
        <article class="col4">Halo</article>
        <article class="col4">Halo</article>
        <article class="col4">Halo</article>
        <br class="clear">
       </section>
            
        </main>
        <footer>Información legal 2019</footer>
      
    </div>
    
</body>
</html>
